#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-BXqumi4TYQg7n4JmxiGfEE
key:                  dense-linear-algebra-0.1.0.0-BXqumi4TYQg7n4JmxiGfEE
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  9b529517909b439ee454d03db360fff0
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-BXqumi4TYQg7n4JmxiGfEE
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    math-functions-0.3.4.3-3IDAztoXMy05YYwHJdxFgM
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    vector-algorithms-0.9.0.1-DvExrcpMtWX9a0VkvYgEtk
    vector-binary-instances-0.2.5.2-Ip6cMDXxEARfdvmaiQ55v
    vector-th-unbox-0.2.2-6QBW7tG4WWO4JUlFPqmFwM

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

